*** a/doc/src/sgml/ref/vacuum.sgml
--- b/doc/src/sgml/ref/vacuum.sgml
***************
*** 87,107 **** VACUUM [ FULL ] [ FREEZE ] [ VERBOSE ] ANALYZE [ <replaceable class="PARAMETER">
        space, but takes much longer and exclusively locks the table.
       </para>
       <para>
!       If <literal>INPLACE</literal> is not specified, the entire table and
!       all indexes are rewritten. This method requires extra disk space
!       in which to write the new data, and is generally most efficient
!       when a significant amount of space needs to be reclaimed from
!       within the table. This method is the default for user tables,
!       but it cannot be used on system catalogs.
       </para>
       <para>
!       If <literal>INPLACE</literal> is specified, the table and
!       indexes are modified in place to reclaim space. This method may
!       require less disk space than non-<literal>INPLACE</literal> for
!       the table data, but the indexes will grow which may counteract
!       that benefit. <literal>FULL INPLACE</literal> is generally
!       slower, and should only be used for system catalogs (for which
!       it is the default).
       </para>
      </listitem>
     </varlistentry>
--- 87,111 ----
        space, but takes much longer and exclusively locks the table.
       </para>
       <para>
!       For user tables, all table data and indexes are rewritten. This
!       method requires extra disk space in which to write the new data,
!       and is generally useful when a significant amount of space needs
!       to be reclaimed from within the table.
       </para>
       <para>
!       For system tables, all table data and indexes are modified in
!       place to reclaim space. This method may require less disk space
!       for the table data than <command>VACUUM FULL</command> on a
!       comparable user table, but the indexes will grow which may
!       counteract that benefit. Additionally, the operation is often
!       slower than <command>VACUUM FULL</command> on a comparable user
!       table.
!      </para>
!      <para>
!       If <literal>FULL INPLACE</literal> is specified, the space is
!       reclaimed in the same manner as a system table, even if it is a
!       user table. Specifying <literal>INPLACE</literal> explicitly is
!       rarely useful.
       </para>
      </listitem>
     </varlistentry>
